 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 940px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 86px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 50px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-1 .u-image-1 {
  --radius: 10px;
  height: 455px;
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-1 .u-text-3 {
  margin: 31px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 854px;
  filter: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 29px 20px;
}

.u-section-1 .u-text-4 {
  font-size: 1rem;
  margin: 32px 0 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 544px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 790px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    width: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
  }

  .u-section-1 .u-image-1 {
    height: 356px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 704px;
    background-position: 50% 50%;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 758px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 854px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 50px 30px;
  }

  .u-section-1 .u-image-1 {
    height: 727px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 758px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 669px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 50px;
    padding-left: 0;
  }

  .u-section-1 .u-image-1 {
    height: 573px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 569px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 100px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 2214px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-image-1 {
    height: 353px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 358px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 417px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 19px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 358px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 50px 19px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  margin: 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-2 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 358px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-4 {
  font-size: 3rem;
  margin: 0 10px;
}

.u-section-2 .u-text-5 {
  margin: 20px 10px 0;
}

.u-section-2 .u-text-6 {
  margin: 20px 10px 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 295px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 5px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 19px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 21px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 295px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 159px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 50px 30px 35px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 26px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 33px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 21px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 259px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 50px;
    padding-bottom: 50px;
    padding-left: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-container-layout-1 {
    padding-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 0;
  }
}